@media (max-width: 979px) {
}

@media (max-width: 767px) {

/*==========

共通
===========================================*/

/* .breadcrumb-list */
.breadcrumb-list {
	padding: 13px 0 13px 14px;
}



/* .index-ttl */
.index-ttl {
	padding: 0 0 6px 3px;
}



/* .index-ttl-02 */
.index-ttl-02 {
	padding: 0 0 6px 3px;
}



/* .contents-ttl */
.contents-ttl {
	background: url(../img/common/side-bg-01.png) top;
	border-radius: 0;
	padding: 8px 0 8px 9px;
	line-height: 29px;
	margin-bottom: 20px;
	line-height: normal;
	border-top: 1px solid #66c19c;
	border-bottom: 1px solid #66c19c;
}
.contents-ttl.text {
    padding-top: 3px;
    padding-bottom: 0;
}



/* .lead-txt */
.lead-txt {
	font-size: 123.1%;
}

.contents-text-ttl {
	background: url(../img/common/side-bg-01.png) top;
	border-radius: 0;
	padding: 8px 0 8px 9px;
	margin-bottom: 20px;
	border-top: 1px solid #66c19c;
	border-bottom: 1px solid #66c19c;
}

/* .lead-box */
.lead-box {
	margin-bottom: 13px;
	padding: 0 2.714285714285714%;
}

.lead-box .txt {
	margin-bottom: 30px;
}

/* .contents-box-02 */
.contents-box-02 {
	margin-bottom: 20px;
	padding: 0 2.714285714285714%;
}

.contents-box-02 .l-box {
	width: auto;
}

.contents-box-02 .r-box {
	width: auto;
	margin: 0 auto 20px;
	text-align: center;
}

.contents-box-02 .r-box img {
	width: auto;
}

.contents-box-02 .detail-btn a:hover {
	background: url(../img/top/top_btn_01-on.png) no-repeat left top;
}

.contents-box-02 .detail-btn img {
	display: none;
}



/* .contents-box-03 */
.contents-box-03 .inner {
	height: auto;
}

.contents-box-03 .r-box {
	position:  static;
	text-align: center;
	width: 275px;
	padding-top: 35px;
	margin: 0 auto;
}

.contents-box-03 .r-box a {
	display: inline;
}

.contents-box-03 p {
	margin: 0 0 10px;
}

.contents-box-03 .step-ttl {
	margin-left: 2.714285714285714%;
	margin-right: 2.714285714285714%;
}



/* .contents-box-04 */
.contents-box-04 .inner {
	height: auto;
}

.contents-box-04.map .inner {
	height: auto;
}

.contents-box-04 .inner {
	height: auto;
}

.contents-box-04 .lead-txt {
	margin-left: 2.714285714285714%;
	margin-right: 2.714285714285714%;
}

.contents-box-04 .r-box {
	position:  static;
	text-align: center;
	width: 275px;
	padding-top: 35px;
	margin: 0 auto;
}

.contents-box-04 .r-box a {
	display: inline;
}

.contents-box-04 p {
	margin: 0 0 2.714285714285714% 10px;
}

.contents-box-04 .step-ttl {
	margin-left: 2.714285714285714%;
	margin-right: 2.714285714285714%;
}


h4 {
	margin-bottom: 20px;
	padding-bottom: 4px;
}




/* #key-img */
#key-img {
	margin-bottom: 36px;
	padding: 0;
	position: relative;
	overflow: hidden;
}

#key-img .inner h2 {
	height: 150px;
	width: 100%;
}

#key-img .inner img {
	position: absolute;
	top: 0;
	right: 0;
	height: 150px;
	width: auto;
	display: block;
	max-width: none;
	z-index: 10;
}

#key-img .txt img {
	display: block;
	position: absolute;
	top: 40%;
	left: 5%;
	max-width: 90%;
	width: auto;
	margin: 0 auto;
	height: auto;
	z-index: 100;
}



/* sidenav */
.sidenav h3 {
	background: url(../img/common/side-bg-01.png) top;
	padding: 8px 0 8px 9px;
	line-height: 29px;
	height: auto;
	margin-bottom: 20px;
	border-top: 1px solid #66c19c;
	border-bottom: 1px solid #66c19c;
}

.sidenav h3 img {
	display: none;
}

.sidenav .ttl {
	display: block;
	height: 20px;
}

.sidenav .undental .ttl {
	background: url(../img/common/side-contents-ttl-sp-01.png) no-repeat left top;
}

.sidenav .consultation .ttl {
	background: url(../img/common/side-contents-ttl-sp-02.png) no-repeat left top;
}

.sidenav .blog .ttl {
	background: url(../img/common/side-contents-ttl-sp-03.png) no-repeat left top;
}

.sidenav .news .ttl {
	background: url(../img/common/side-contents-ttl-sp-04.png) no-repeat left top;
}

.side-contents-nav li a {
	background: none;
	width: auto;
	line-height: 46px;
	height: 44px;
	padding: 0 0 0 12px;
}


.side-contents-nav li {
	border: none;
	float: left;
	background: #fff;
}

.side-contents-nav li {
	width: 149px;
	margin: 0;
	font-size: 108%;
}

.side-contents-nav .two-rows a {
	display: block;
	height: 49px;
	line-height: 16px;
	padding: 18px 0 0 12px;
}

.side-contents-nav .two-rows a span {
	display: block;
}

.side-contents-nav ul {
	background: none;
	padding: 0;
	width: 300px;
	margin: 0 auto;
	background: #fff;
}

.side-contents-nav.about ul {
	background: #f7f7f7;
	border: 1px solid #c5c5c5;
	vertical-align: top;
	border-radius: 5px;
}

.side-contents-nav.about li {
	width: 148px;
	display: inline-block;
	height: auto;
	background: url(../img/top/about-icon-sp.png) no-repeat 90% 30px;
	padding-top: 13px;
}

.side-contents-nav.about li:first-child {
	width: 147px;
	border-right: 1px solid #c5c5c5;
	padding-top: 0;
}





.side-contents-nav.consultation ul {
	border: #5fc49a 1px solid;
	border-radius: 5px;
}

.side-contents-nav.consultation li {
	border-bottom: #5fc49a 1px solid;
}

.side-contents-nav.consultation a {
	background-position: 90% 50%;
}

.side-contents-nav.consultation li:nth-child(odd) {
	width: 149px;
	border-right: #5fc49a 1px solid;
}

.side-contents-nav.consultation .last {
	border-bottom: none;
}


.side-contents-nav.wp h4 {
	background: none;
	border-left: none;
	border-right: none;
	border-bottom: 2px solid #dad6cb;
}

.side-contents-nav.wp ul {
	background: #efede6;
	border: none;
	width: auto;
	margin-bottom: 20px;
}

.side-contents-nav.wp li {
	border-top: #ffffff 2px solid !important;
	border-bottom: #b5b1a4 2px solid;
	width: 100%;
	height: auto;
	background: url(../img/common/side-bg-sp-01.png) no-repeat right 50%;
	padding: 0;
	display: block;
}

.side-contents-nav li {
	padding: 0;
	line-height: normal;
	background: none;
}

.side-contents-nav.wp a {
	padding: 0;
	line-height: 1;
	background: none;
	padding: 8px 24px 8px 12px;
	display: block;
	height: auto;
}

.side-contents-nav {
	background: none;
	padding-bottom: 0;
	margin-bottom: 50px;
}





/* tab */
.tab li img {
	display:none;
}

.tab li a {
	width: 142px;
	height: 44px;
	display: block;
}

.tab li {
	float: left;
	width: auto;
	margin:0 1px 0 0;
	cursor: pointer;
  font-size: 116%;
	text-indent: 0;
	font-weight: bold;
	background: #fff;
	border: #2ba975 2px solid;
	line-height: 48px;
}

.tab li:hover,
.tab .selected{
	border: #2ba975 2px solid;
	background: #2ba975;
}

.tab-inner-box {
	padding: 10px 2.714285714285714% 35px;
	border: 2px solid #dad6cb;
	border-radius: 8px;
}

.tab {
	padding-left: 3px;
}

.tab li a{
	background: url(../img/consultation/tab-icon-sp-off.png) no-repeat 135px 50%;
	color: #2ba975;
	padding-left: 10px;
}

.tab li:hover a,
.tab .selected a{
	background: url(../img/consultation/tab-icon-sp-on.png) no-repeat 135px 50%;
	color: #fff;
	text-decoration: none;
}

.tab-head li {
	margin-top: 1px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}

.tab-bottom li {
	margin-bottom: 1px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}


.two-rows li {
	font-size: 108%;
	line-height: 18px;
}

.two-rows li a {
	background: url(../img/consultation/tab-icon-sp-off.png) no-repeat 135px 50%;
	color: #2ba975;
	padding: 4px 17px 0 10px;
	width: 125px;
	height: 40px;
}




/* .contents-box */
.contents-box {
	margin-bottom: 20px;
}

.contents-box .r-box {
	margin: 0 0 10px 0;
	text-align: center;
}

.contents-box .detail-btn {
	text-align: center;
	margin-bottom: 30px;
	padding: 0;
}

.contents-box .detail-btn img {
	display: none;
}



/* .detail-btn */
.detail-btn a {
	display: inline-block;
	/display:inline;
	/zoom: 1;
	background: url(../img/top/top_btn_01-off.png) no-repeat left top;
	width: 216px;
	height: 43px;
}

.detail-btn a:hover {
	background: url(../img/top/top_btn_01-on.png) no-repeat left top;
}

.detail-btn img {
	display: none;
}




/* .frame-box */
.frame-box {
	border: 2px solid #dad6cb;
	border-radius: 8px;on
}

.frame-box .r-box {
	margin-left: 5px;
}

.frame-box h5 {
	display: block;
	text-align: center;
	background: url(../img/common/common-bg-01.png);
	border-bottom-right-radius: 7px;
	border-bottom-left-radius: 7px;
	margin: 0 5px 20px;
	padding: 10px 0;
}

.frame-box .r-box {
	float: right;
	width: 45%;
}

.frame-box .txt {
	margin-bottom: 20px;
}

.baloon-box .baloon {
	margin-right: 35%;
}

.baloon-box .picture {
	width: 30%;
}

.link-box {
	margin-bottom: 0;
}

.link-btn {
	margin-bottom: 20px;
}



/* .table-box */
.table-box table {
	margin-bottom: 20px;
}

.cons-point-box ul {
	padding: 24px 3.448275862068966% 10px;
}

/*==========

診療内容
===========================================*/

.cons-box {
	margin-bottom: 14px;
}


.cons-inner {
	padding: 0 2.714285714285714%;
	margin: 0 2px;
}



/* cons-nav */
.cons-nav li {
	line-height: 2.5;
}



/* .general-01 */
.general-01 .l-box,
.general-01 .r-box {
	width: auto;
	float: none;
	margin: 0 0 20px;
	min-height: 136px;
}

.general-01 .l-box p,
.general-01 .r-box p {
	margin-left: 101px;
}

.general-01 .l-box img,
.general-01 .r-box img {
	margin-bottom: 0;
}



/* .summary-box */
.summary-box {
	margin-bottom: 20px;
	padding: 0 2.878787878787879% 30px;
}

.summary-box .lead-txt {
	width: auto;
	float: none;
}

.summary-box .r-box {
	float: right;
	width: 45%;
	margin: 0 0 5px 10px;
}

.summary-box .l-box {
	width: auto;
}

#tabBox .summary-box {
	padding: 0;
}

.cons-inner .summary-box {
	padding: 0;
}



/* .cons-point-box */
.cons-point-box {
	padding-top: 0;
	margin: 0 0 30px;
}

.cons-point-box .icon {
	top: -13px;
	left: -7px;
}


/* .whitening-img-box */
.whitening-img-box li.left {
	padding-right: 20px;
	background: url(../img/consultation/whitening/arrow-01.png) no-repeat right 73%;
}






/* .undental-box */
.undental-box {
	background: #f9ffff;
	border-radius: 0;
}

.undental-box .inner {
	background: url(../img/consultation/undental-bg-smp.png) no-repeat 90% bottom;
	background-size: auto;
	padding: 20px 2.857143% 55px;
}

.undental-box .clearfix {
	padding: 0;
}

.undental-box .l-box {
	width: auto;
	padding-bottom: 20px;
	margin-right: 0;
}

.undental-box .r-box img {
	margin: 0;
}

.undental-box .r-box {
	text-align: center;
	margin-bottom: 10px;
}

.undental-box .ttl-box {
	background: url(../img/consultation/undental-bg-smp-02.png);
	padding: 5px 0 2px 0;
}

.undental-box h3 {
	background: url(../img/consultation/undental-bg-smp-03.png) no-repeat 10px bottom;
	background-size: contain;
	border-bottom: #fff 2px solid;
	width: auto;
	height: 31px;
}

.undental-box h3 img {
	display: none;
}

.undental-box .implantation img {
	width: auto;
	display: block;
	margin: auto;
	margin-bottom: 25px;
}

.undental-box .point {
  margin-right: 0;
}


/*==========

リンク
===========================================*/
.link .r-box {
	margin: 0 auto;
}

.link .l-box {
	margin-bottom: 20px;
	padding: 0 5px;
}

.link .r-box a {
	margin: 0 auto 40px;
	padding: 0 5px;
}



/*==========

アクセス
===========================================*/
.contents-box-02.english .inner {
	padding: 0;
}

#map {
	height: 245px;
	max-width: 694px;
}

.schedule {
	font-size: 77%;
}

/*==========

よくあるご質問
===========================================*/
.faq-box .detail-btn {
	text-align: center;
	padding: 0 0 30px 20px;
	clear: both;
}

.faq-box .answer {
	margin-right: 20px;
}

.faq-box .staff {
	margin: 0 0 10px 10px;
}

.answer .txt {
	min-height: 103px;
	margin-bottom: 20px;
}

/*==========

アンデンタルクリニックについて
===========================================*/
.list-box {
	margin: 0 2.714285714285714% 35px;
}



/*==========

症例インデックス
===========================================*/

.case {
	float: none;
	width: auto;
	padding-bottom: 56px;
}

.case .inner {
	margin-bottom: 20px;
}

.case .l-box {
	float: left;
}

.case .r-box {
	float: right;
}

.case-data {
	width: auto;
}

.case .detail-btn {
	text-align: center;
	padding-right: 0;
  position: absolute;
  bottom: -1%;
  left: 0;
  width: 100%;
}

.case-box {
	background: none;
	background-size: auto;
	padding-bottom: 0;
}

.sort-list-box {
	background: none;
	border-bottom: #dad6cb 1px solid;
	padding: 0;
}

.sort-list-box ul {
	width: auto;
}

.sort-list-box li {
	width: 33.333333%;
	margin: 0;
}

.sort-list-box li span {
	height: 44px;
	line-height: 44px;
	font-size: 100%;
	font-weight: bold;
	border: #2ba975 2px solid;
}

.sort-list-box span {
	margin: 1px 1px 0 0;
}

.sort-list-box .on span {
	border: #2ba975 2px solid;
}

.sort-list-box ul li:nth-child(3n) span {
	margin-right: 0;
}

.sort-list-box .all {
	width: 33.333333%;
	height: auto;
}

.sort-list-box .all span {
	height: auto;
	line-height: 46px;
}

.sort-box {
	border-left: #dad6cb 2px solid;
	border-right: #dad6cb 2px solid;
	border-bottom: #dad6cb 2px solid;
	padding: 12px 5px 12px;
}



/*==========

症例下層
===========================================*/
.case-detail-box .case-icon-list {
	position: static;
	margin-bottom: 10px;
}

.case-detail-box .inner {
	margin: 0 0 25px;
}

.case-detail-pict .frame-box {
	padding: 0 5px 5px;
}

.case-detail-pict .details {
  padding-bottom: 1px;
  margin-bottom: 12px;
}

.case-detail-pict .details.last {
  background: none;
}



.case-detail-pict ul {
	padding: 0;
}

.details ul li {
	width: auto;
	float: none;
	padding-bottom: 0;
	margin-bottom: 0;
	background: none;
	margin-left: 0;
}

.consultation-list li {
    width: 96%;
    margin: 0 auto 10px;
    float: none;
}

.case-detail-pict .consultation-list {
	padding: 0;
}

.link-btn a {
    marin: 0;
}

/*==========

ドクター・スタッフ紹介
===========================================*/

.prof .dr-name {
	float: none;
	margin: 0 0 15px 0;
	text-align: center;
}

.staff .inner {
	position: static;
	margin-bottom: 30px;
	height: auto;
}

.staff .l-box {
	float:none;
	position: static;
	margin: 0;
	text-align: center;
	padding-bottom: 30px;
	border-bottom: 1px solid #ccc;
}

.staff .staff-name {
	margin: 0 0 15px 0;
	text-align: center;
	height: auto;
}

.staff .comment {
	margin: 0 0 15px;
	text-align: center;
	height: auto;
}

.staff .l-box img {
	width: auto;
}

.frame-box h5.prof-icon {
	padding: 16px 0 10px 0;
}

.prof .l-box {
	padding-top: 0;
}

.prof r-box {
	margin-bottom: 20px;
}

.staff .baloon {
  padding: 15px;
  margin-left: 0;
	margin-bottom: 16px;
}

.staff .baloon .inner {
	position: absolute;
	background: url(/img/about/staff/bg-02.png) no-repeat right top;
	bottom: -44px;
	left: 45%;
	width: 16px;
	height: 14px;
	padding: 0;
}

.laser-txt {
	margin: 0 2.714285714285714%;
}


/*==========

英語ページ
===========================================*/
.japanese-btn {
	position: absolute;
	margin: 0;
	right: 0;
	top: 0;
	width: auto;
	z-index: 1000;
}

.japanese-btn a {
	background: url(../img/common/header-ja-bg01.png) top left no-repeat;
	width: 84px;
	height: 47px;
}

.japanese-btn a:hover {
	background: url(../img/common/header-ja-bg01.png) top left no-repeat;
}

/* #key-img */
#key-img.eng .txt img {
	top: 21%;
  left: 5%;
}



.english-ttl {
	background: url(../img/eng/bg-01.png);
	border-radius: 0;
	padding: 8px 0 0 9px;
	line-height: 29px;
	height: 27px;
	margin-bottom: 20px;
	line-height: normal;
}

.eng-menu {
	width: auto;
}

.eng-menu li {
	display: block;
	width: auto;
}



/*==========

お問い合わせ
===========================================*/
.contact-box table {
	width: 100%;
}

.contact-box th {
	display: block;
	width: 100%;
	text-align: left;
	padding-bottom: 5px;
}

.contact-box td {
	display: block;
	width: 100%;
	padding-bottom: 30px;
}

.contact-box textarea {
	border-radius: 0;
}

.contact-box table textarea,
.contact-box table input {
	width: 96.5%;
	margin-left: 0;
	padding: 1.2%;
	display: block;
}

.contact-box table input {
	height: 35px;
}

.contact-btn {
	text-align: center;
	padding-top: 24px;
}

.contact-btn input {
	display: inline-block;
	background: url(../img/contact/contact-btn-sp-off.png) no-repeat left top;
	width: 216px;
	height: 44px;
}

.contact-btn input:hover {
	background: url(../img/contact/contact-btn-sp-on.png) no-repeat left top;
}

.contact-box table .age input {
	display: inline-block;
	/display: inline;
	/zoom: 0;
	width: 3em;
}

.contact-box table .seibetsu input {
	margin: 0 25px 0 0;
}

.contact-box table .seibetsu label {
	vertical-align: middle;
	margin: 0 10px 0 0;
}

.privacy pre {
	font-size: 123.1%;
}

.contact-box tr {
	display: block;
}

.wpcf7-not-valid-tip {
	margin: 0;
}

.wpcf7-form-control-wrap {
	display: block;
}

/*==========

ブログ
===========================================*/
.date {
	margin: 0 2.714285714285714%;
}	

.blog-box .l-box {
	margin: 0 10px 10px 0;
	width: 45%;
	max-width: 222px;
}

.blog-box .r-box {
	margin-bottom: 10px;
	text-align: left;
	width: auto;
}


.blog-box .detail-btn a {
	display: inline-block;
	/display: inline;
	/zoom: 0;
}

.blog-box .detail-btn {
	position: static;
}

.blog-box .contents-box {
	padding-bottom: 0;
}

.pagenation-smp {
	border-radius: 2px;
	behavior: url("/js/PIE.htc");
}

.pagenation-smp li {
	display: inline-block;
	/display: inline;
	/zoom: 0;
	border: #dad6cb 1px solid;
	background: #fff;
	font-size: 100%;
}

.pagenation-smp .prev {
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	margin-right: 1px;
	width: 47%;
}

.pagenation-smp .next {
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	width: 46.5%;
}

.pagenation-smp  a {
	display: block;
	color: #468d70; 
}

.pagenation-smp .prev a {
	background:url(/img/blog/page-nav-prev.png) no-repeat 7% 50%;
	padding: 12px 7px 12px 33px;
}

.pagenation-smp .next a {
	background:url(/img/blog/page-nav-next.png) no-repeat 93% 50%;
	padding: 12px 33px 12px 4px;
}

.pagenation-smp ul {
	text-align: center;
	line-height: 0;
	font-size: 0;
}


/*==========

ブログ詳細
===========================================*/
.detail-nav {
	margin-left: 2.714285714285714%;
	margin-right: 2.714285714285714%;
}

.detail-nav li {
	width: 49%;
}

.comment-box .inner h5,
.contribute-box h5 {
	display: block;
	text-align: center;
	background: url(../img/common/common-bg-01.png);
	border-bottom-right-radius: 7px;
	border-bottom-left-radius: 7px;
	margin: 0 5px 20px;
	padding: 10px 0;
}

.contribute-box h5 {
	position: static;
}

.contribute-box {
	padding: 0 2.878787878787879% 30px;
}

.contribute-box table {
	width: 100%;
}

.contribute-box th {
	display: block;
	width: 100%;
	text-align: left;
	padding-bottom: 5px;
}

.contribute-box td {
	display: block;
	width: 100%;
	padding-bottom: 30px;
}

.contribute-box textarea {
	border-radius: 0;
}

.contribute-box table textarea,
.contribute-box table input {
	width: 96.5%;
	margin-left: 0;
	padding: 1.2%;
	display: block;
}

.contribute-btn {
	text-align: center;
	padding-top: 24px;
}

.contribute-btn input {
	display: inline-block;
	background: url(../img/contact/contact-btn-sp-off.png) no-repeat left top;
	width: 216px;
	height: 44px;
}

.contribute-btn input:hover {
	background: url(../img/contact/contact-btn-sp-on.png) no-repeat left top;
}

.detail-nav li {
	margin-bottom: 10px;
}

.detail-nav .prev a {
	margin-right: 5px;
}

.detail-nav .next a {
	margin-left: 5px;
}

.detail-nav .top {
	width: auto;
	margin: 0;
	float: left;
	width: 99.8%;
}

.detail-nav li a {
	width: auto;
	display: block;
}

.detail-nav li.top a {
	color: #468d70;
}



/*==========

診療の流れ
===========================================*/
.flow .inner {
	height: auto;
}

.flow .l-box {
	min-height: initial;
	/height: auto;
}

.flow .r-box {
	padding-top: 0;
}



/*==========

費用のめやす
===========================================*/
.charge-list dt {
	float: none;
	width: auto;
}

.charge-list dt .list {
	padding: 6px 10px 5px 10px;
}

.charge-list dd {
	float: none;
	width: auto;
	text-align: right;
}

.charge-list dd .list {
	padding: 5px 10px 7px 5px;
}



/*==========

各機材の紹介
===========================================*/

.equipment-icon {
	padding: 0 2.714285714285714% 12px;
}

.equipment-icon li {
	width: 96px;
	margin-right: 3px;
}

.equipment .l-box {
	width: 40%;
	margin-right: 5%;
}

.equipment .r-box {
	float: right;
	width: 55%;
	margin-bottom: 0;
}

.equipment .inner .txt {
	float:none;
	clear: both;
	padding-top: 25px;
	margin-left: 0;
}

.equipment-list {
	padding: 25px 10px 15px;
	margin-bottom: 0;
}

.equipment-list li {
	text-align: left;
}

.equipment .picture li {
	width: 45%;
}


/*==========

サイトマップ
===========================================*/
.sitemap-box li a {
	display:block;
	line-height: 2;
}


/*==========

レコメンド
===========================================*/
.recommend-box {
	margin: 40px 0;
}

.recommend-box h5 {
	background: none;
	color: #009257;
	margin: 0 0 10px;
	padding: 0;
	font-size: 123.1%;
	text-align: left;
}

.recommend-box .l-box, .frame-box .r-box {
	float: none;
	width: auto;
}

}


@media (max-width: 480px) {
/* #key-img */
#key-img {
	margin-bottom: 36px;
	padding: 0;
	position: relative;
	overflow: hidden;
}

#key-img .txt img {
	display: block;
	position: absolute;
	max-width: 90%;
	width: auto;
	margin: 0 auto;
	height: auto;
	z-index: 100;
}

#key-img .inner h2 {
	height: 100px;
	width: 100%;
}

#key-img .inner img {
	position: absolute;
	top: 0;
	right: 0;
	height: 100px;
	width: auto;
	display: block;
	max-width: none;
}

#key-img .txt img {
	position: absolute;
	top: 30%;
	left: 5%;
	max-width: 90%;
	width: auto;
	margin: 0 auto;
	height: auto;
	z-index: 100;
}


/* 英語ページ */
#key-img.eng .txt img {
	top: 15%;
  left: 5%;
	max-width: 72%;
}

}

